On Fri, 06 Apr 2018 13:21:08 +0200 Michail Bachmann
<m.bachm...@cms.hu-berlin.de> wrote:
> Package: activemq
> Version: 5.15.3-1
> Severity: important
> Tags: patch
> 
> Dear Maintainer,
> 
> I'm currently using activemq on wheezy configured as jdbc master-slave. 
> 
> When I tried to update the server to the current stable version, the activemq
> service refused to start. I've since learned, that the activemq-jdbc-store
> module was disabled some time in the past, though in the description of the
> package still mentions "persistence using JDBC along with journaling".
> 
> Please find attached two patches (for the versions in stretch and sid), which
> re-enable the module. I've tested the patched packages and they seem to do 
> what
> I need.
> 
> With best regards,
> 
> Michail Bachmann

Thank you very much for the patch. We currently have some issues
building activemq with OpenJDK 9 and later but as soon as this is
resolved, we will consider your patch.

Regards,

Markus

Attachment: signature.asc
Description: OpenPGP digital signature

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to